# Uses of Interface
com.ocient.util.DurationCounter

Packages that use DurationCounter
Package
Description
com.ocient.jdbc
com.ocient.util

## Uses of DurationCounter in com.ocient.jdbc

Fields in com.ocient.jdbc declared as DurationCounter
Modifier and Type
Field
Description
`protected DurationCounter`
XGConnection.`handshakeDurationCounter`

## Uses of DurationCounter in com.ocient.util

Classes in com.ocient.util that implement DurationCounter
Modifier and Type
Class
Description
`class`
`SimpleMillisCounter`